#page_content {
	line-height:16px;
	font-size:11px;
	color:#666666;
}

#page_content img {
	width:62px;
	height:20px;
	border:none;
}

#errordisp p {
	text-align:left;
	color:#0000cc;
	font-weight:bold;
	font-size:medium;
}

/*label {
	float:left;
	width:110px;
}*/

label.short {
	float:left;
	width:80px;
}

label.medium {
	float:left;
	width:150px;
}

label.large {
	float:left;
	width:220px;
}

p {
	text-align:center;
}

hr {
	height:1px;
	border-width:0;
	color:#b2b2b2;
	background-color:#b2b2b2;
}

.greybgd {
	background-color:#eeeeee;
	padding:10px 20px 10px 20px;
}

.right {
	float:right;
}

.left {
	float:left;
}

.middle {
	margin-left:170px;
	height:20px;
}
.ipright {
	float:right;
	width:220px;
}

.ipleft {
	float:left;
	width:250px;
}

.ipmiddle {
	margin-left:170px;
	height:145px;
}

/*.center {
	text-align:center
}*/



.red_text
{
	color: #CC0000;
}

.rbwidth9 td, .rbwidth label {
	width:675px;
}

.width9 {
	width:650px;
}

.floatright {
	float:right;
}

.alignright {
	text-align:right;
}
